RubyGems Navigation menu

capybara-lockstep 2.1.0

Synchronize Capybara commands with client-side JavaScript and AJAX requests

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.2.0 - February 12, 2024 (25.0 KB)
  2. 2.1.0 - January 10, 2024 (24.0 KB)
  3. 2.0.3 - January 08, 2024 (24.0 KB)
  4. 2.0.2 - December 22, 2023 (23.5 KB)
  5. 2.0.1 - November 30, 2023 (23.5 KB)
显示所有版本 (共 25 个)

业主:

推送:

作者:

  • Henning Koch

SHA 256 校验和:

5b6c3d2288fb3c4318867d3b27511bedb8dd5ca52b713cc6a4abe00d355aa986

下载总量 1,039,569

这个版本 16,374

许可:

MIT

需要的 Ruby 版本: >= 2.4.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: